» Ubuntu » 套件

Error

two or more packages specified (nic-usb-modules-3.8.0-4-generic-di raring)